@charset "Shift_JIS";

/*フォント、タグ設定関連CSS*/
a {
	text-decoration: none;
	color: #20549A;
}
a:hover {
	color: #FF9933;
	text-decoration: underline;
}


.fontsize-70 {
	font-size: 70%;
	line-height: 1.5em;
}
.fontsize-75 {
	font-size: 75%;
	line-height: 1.5em;
}
.fontsize-80 {
	font-size: 80%;
	line-height: 1.5em;
}
.fontsize-85 {
	font-size: 85%;
	line-height: 1.5em;
}
.fontsize-90 {
	font-size: 90%;
	line-height: 1.5em;
}
.fontsize-95 {
	font-size: 95%;
	line-height: 1.5em;
}
.fontsize-100 {
	font-size: 100%;
	line-height: 1.5em;
}
.fontsize-110 {
	font-size: 110%;
	line-height: 1.5em;
}
.txt_red {
	color: #F00;
}
.txt_blue {
	color: #21559C;
}



h1,h2,h3,h4,h5 {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	font-weight: normal;
}

p
 {
	margin: 0px;
	padding: 0px;
}

tdl {
	text-align: left;
}
th {
	font-weight: normal;
	text-align: center;
}


.right {
	clear: right;
	float: right;
	margin-left: 5px;
}

.left {
	clear: left;
	float: left;
	margin-right: 5px;
}

dl,dt,dd,ul,ol,li{
	margin: 0px;
	padding: 0px;
	list-style:none;
}

img {
	border: 0px;
}
.clear_both {
	clear: both;
}
.line {
	background-image: url(../img/line.gif);
	background-repeat: repeat-x;
	background-position: center;
	height: 21px;
	line-height: 0px;
}

.table {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.table td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	font-size: 90%;
	line-height: 1.5em;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.table th {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	font-size: 90%;
	line-height: 1.5em;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	font-weight: normal;
	text-align: center;
}
